/*@media only screen and (max-width: 1600px) {
	.av-main-nav li,#gb_mega_menu > div > ul > li{
		width: 10%;
	}	
	#top .main_menu #avia-menu li a{
		font-size: 16px;
	}
	#gb_mega_menu ul li a{
		font-size: 14px;
	}
}
@media only screen and (max-width: 1200px) {
	.av-main-nav li,#gb_mega_menu > div > ul > li{
		width: 9%;
	}	
	#top .main_menu #avia-menu li a{
		font-size: 11px;
	}
	#gb_mega_menu ul li a{
		font-size: 11px;
		line-height: 17px;
	}
}
*/